## open-xchange-imageconverter-client 7.10.1

=== debian/control ===
Source: open-xchange-imageconverter-client
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-imageconverter-client
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.1)
Description: The ImageConverter Bundle
