## open-xchange-imageconverter-client 7.10.2

=== debian/changelog ===
open-xchange-imageconverter-client (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 May 2019 10:06:40 +0200

open-xchange-imageconverter-client (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 02 May 2019 11:34:21 +0200

open-xchange-imageconverter-client (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 28 Mar 2019 16:13:11 +0100

open-xchange-imageconverter-client (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Mar 2019 14:41:06 +0100

open-xchange-imageconverter-client (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 23 Nov 2018 15:42:21 +0100

open-xchange-imageconverter-client (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Nov 2018 15:49:59 +0100

open-xchange-imageconverter-client (7.10.1-1) stable; urgency=medium

  * First preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 11 Oct 2018 14:24:11 +0200

open-xchange-imageconverter-client (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 10 Sep 2018 12:26:42 +0200

open-xchange-imageconverter-client (7.10.0-7) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 25 Jun 2018 16:48:11 +0200

open-xchange-imageconverter-client (7.10.0-6) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Jun 2018 08:30:21 +0200

open-xchange-imageconverter-client (7.10.0-5) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 May 2018 15:26:28 +0200

open-xchange-imageconverter-client (7.10.0-4) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Apr 2018 16:07:55 +0200

open-xchange-imageconverter-client (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Apr 2018 15:08:35 +0200

open-xchange-imageconverter-client (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 20 Feb 2018 17:00:53 +0100

open-xchange-imageconverter-client (7.10.0-1) stable; urgency=medium

  * First preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Feb 2018 13:23:33 +0100

open-xchange-imageconverter-client (7.10.0-0) stable; urgency=medium

  * First preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Oct 2017 00:00:00 +0200

open-xchange-imageconverter-client (7.8.4-1) stable; urgency=medium

  * Initial release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 10 Aug 2017 12:00:00 +0200
